Subject: bug#49127: Performance degradation in encode_coding_object

From: Michael Welsh Duggan <[email-masked]>
Date: Fri, 20 Aug 2021 19:24:05 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> Mattias Engdegård <[email-masked]> writes:
>
>> Could be, but markers is one type of infrastructure, and implementing
>> something else for the same purpose is a bit of a waste compared to
>> just making markers faster.
>
> I'm all for making markers faster -- users do stumble onto this problem,
> is my impression.

Could this be added to etc/TODO?  I have some ideas regarding this, but
I don't know if I will be able to get to it (or get release permission
from my place of work).

-- 
Michael Welsh Duggan
([email-masked])